2017-12-13 08:26 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000204Cheat Enginepublic2013-01-24 01:19
ReporterSERGANT 
Assigned ToDark Byte 
PrioritynormalSeveritytextReproducibilityalways
StatusresolvedResolutionfixed 
Summary0000204: Same hint
DescriptionBottons "Add to the codelist" and "More information" in the FOUNDCODEDIALOG window has the same hint.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000453

Dark Byte (developer)

fixed in the svn
+Notes

-Issue History
Date Modified Username Field Change
2013-01-14 12:36 SERGANT New Issue
2013-01-16 20:48 Dark Byte Status new => acknowledged
2013-01-24 01:19 Dark Byte Note Added: 0000453
2013-01-24 01:19 Dark Byte Status acknowledged => resolved
2013-01-24 01:19 Dark Byte Resolution open => fixed
2013-01-24 01:19 Dark Byte Assigned To => Dark Byte
+Issue History